Find file
Fetching contributors…
Cannot retrieve contributors at this time
69 lines (63 sloc) 2.21 KB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = "rack-common_logger-fluent"
s.version = "0.5.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Keiji, Yoshimi"]
s.date = "2012-06-22"
s.description = "rack middleware for writing access log to fluentd. "
s.email = "walf443@gmail.com"
s.executables = ["flgrep"]
s.extra_rdoc_files = [
"LICENSE.txt",
"README.rdoc"
]
s.files = [
".document",
".rspec",
"Gemfile",
"LICENSE.txt",
"README.rdoc",
"Rakefile",
"VERSION",
"bin/flgrep",
"lib/rack-common_logger-fluent.rb",
"lib/rack/common_logger/fluent.rb",
"rack-common_logger-fluent.gemspec",
"spec/rack-common_logger-fluent_spec.rb",
"spec/spec_helper.rb"
]
s.homepage = "http://github.com/walf443/rack-common_logger-fluent"
s.licenses = ["MIT"]
s.require_paths = ["lib"]
s.rubygems_version = "1.8.21"
s.summary = "rack middleware for writing access log to fluentd."
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<fluent-logger>, [">= 0"])
s.add_runtime_dependency(%q<rack>, [">= 0"])
s.add_development_dependency(%q<rspec>, ["~> 2.8.0"])
s.add_development_dependency(%q<rdoc>, ["~> 3.12"])
s.add_development_dependency(%q<bundler>, [">= 0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.8.3"])
else
s.add_dependency(%q<fluent-logger>, [">= 0"])
s.add_dependency(%q<rack>, [">= 0"])
s.add_dependency(%q<rspec>, ["~> 2.8.0"])
s.add_dependency(%q<rdoc>, ["~> 3.12"])
s.add_dependency(%q<bundler>, [">= 0"])
s.add_dependency(%q<jeweler>, ["~> 1.8.3"])
end
else
s.add_dependency(%q<fluent-logger>, [">= 0"])
s.add_dependency(%q<rack>, [">= 0"])
s.add_dependency(%q<rspec>, ["~> 2.8.0"])
s.add_dependency(%q<rdoc>, ["~> 3.12"])
s.add_dependency(%q<bundler>, [">= 0"])
s.add_dependency(%q<jeweler>, ["~> 1.8.3"])
end
end